/*
CSS for Big Brother Mouse
*/

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.05em;
  background-color: #e2edff;
  line-height: 125%;
  padding: 15px;
  /* border: 4px solid navy; */
}

h1, h2, h3 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	}

h1 {
  font-size: 2em;
	line-height: 125%;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: .4em;
	margin: 0;	
}

h2 {
 	font-size: 130%;
  	font-weight: bold;
	line-height: 125%;
	padding-top: 15px;
}

h5 {
 	font-size: 70%;
  	line-height: 70%;
}

li {
  font-size: small;
}


#tagline p {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 140%;
	line-height: 125%;
	padding-top: .5em;
	padding-right: 1em;
	padding-bottom: .5em;
	padding-left: 2em;
	margin: 0;
}

#sitebranding h1 { color: #880544; }


.indent { margin-left: 2em; }


.imgalbum {
	margin: 0.2em 0em 0.2em 0.5em;
	border: 1px solid black;
}


.imgbordered {
	border: 1px solid black;
}

.imgright {
	float: right;
	margin: 0.5em 0em 0.5em 1em;
	border: 1px solid black;
}
.imgleft {
	clear: left;
	float: left;
	margin: 0.5em 1em 0.5em 0em;
	border: 1px solid black;
}

.imgleftnoborder {
	clear: left;
	float: left;
	margin: 0.5em 1em 0.5em 0em;
	
}

.imgcenter {
	clear: center;
	float: center;
	margin: 0.5em 0em 0.5em 0em;
	border: 1px solid black;
}


/*                  erase next two tags when these are purged from all pages, esp. staff*/

.imgfloatright {
	float: right;
	margin: 0.5em 0em 0.5em 1em;
	border: 1px solid black;
}
.imgfloatleft {
	clear: left;
	float: left;
	margin: 0.5em 1em 0.5em 0em;
	border: 1px solid black;
}

/*                       erase above two tags when these are purged from all pages, esp. staff*/



.leftbox {
	clear: left;
	float: left;
	width: 8.6em;
	font-size: 1.05em;
	margin-top: 1.5em;
	margin-right: 1.5em;
	margin-bottom: .5em;

	padding: 0 .75em .75em .75em;	
	border: 2px solid navy;
}

.leftbox a {
            display: block;
}

.leftbox h2 {
            margin: 0;
}


.box {
	float: right;
	margin-right: 10em;
	width: 13em;
	font-size: 1.05em;
	margin-top: .5em;
	margin-bottom: 2em;

	padding: 0 0 .75em 2em;	
	border: 2px solid navy;
}

.box h2 {
            margin: 0;
}
.linksbox {
	float: left;
	margin: .5em 2em 2em 2em;
	font-size: .8em;
	padding: 0 0 .75em 2em;	
}
.linksbox  p{
	margin: 0;
}	

#floatmiddle {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding-top: .5em;
}	
.center {
	width: 18em;
margin: auto;
margin-bottom: 2em;		
}



#navigation {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;
}
#navigation li a:link, #navigation li a:visited  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid navy;
	border-right: 1px solid navy;
	background-color: #6633CC;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: navy;
	color: #7da5d8;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid navy;
	margin:0;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #7da5d8;
	color: navy;
}
#navigation ul ul a:hover {
	background-color: navy;
	color: #FFFFFF;
}

#navigation {
	float: left;
	top: 11em;
	width: 11em;
	margin-right: 1.5em;
	margin-bottom: .5em;
}

#navigation, #bodycontent { top: 11em; }


#smallspread {      /* keeps text from touching small page spread on BOOKS detail page*/
	float: left;
	top: .5em;
	right: .5em;
	padding-top: .8em;
	padding-right: .8em;
	margin-left: .5em;
	margin-bottom: .5em;
}

#readers {      /* books being read, on BOOKS detail page. Initially this is the same as smallspread, but we may want to adapt it*/
	float: left;
	top: .5em;
	right: .5em;
	padding-top: .8em;
	padding-right: .8em;
	margin-left: .5em;
	margin-bottom: .5em;
}

	
#headerimage {
	float: right;
	top: 1em;
	right: 2em;
	padding-top: .3em;
	padding-right: 1em;
	margin-left: 2em;
	margin-bottom: .5em;
	border: none;
}	


#header { border: 3px solid #7da5d8; }

#footer {
	clear: both;
	bottom: 0;
	width: 100%;
	border: 3px solid #7da5d8;
	font-size: 70%;
	margin-top: 1.5em;
	text-align: center;
}
#footer p {
	margin: 0.5em 0 0.7em 2em;
	padding: 0;
}